body {
    background-image: none;
    background-color: #121212;
}

#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/Header0110.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 140px;
}

.main-container {
    padding-bottom:0;
}

.nav-primary {
    position:relative;
    right:-280px;
}